
START TRANSACTION;

ALTER TABLE `plugin_auth_users` ADD COLUMN `order` int(10) DEFAULT NULL;


INSERT INTO `plugin_base_fields` VALUES (NULL, 'employee_order', 'backend', 'Label / Order', 'script', '2018-09-19 07:20:53');
SET @id := (SELECT LAST_INSERT_ID());
INSERT INTO `plugin_base_multi_lang` VALUES (NULL, @id, 'pjBaseField', '::LOCALE::', 'title', 'Order', 'script');



COMMIT;